/* custom style */

.adelaide-header-image{
	/*background-color: #E5EBF7;
	min-height: 450px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;*/
	/*background-attachment: fixed;*/
}
.adelaide-header-image .owl-nav{
	margin: 0;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 100%;
    height: 50px;
}
.adelaide-header-image .owl-nav [class*=owl-]{
    position: absolute;
    color: #fff !important;
    font-size: 30px !important;
    height: 50px;
    width: 50px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    outline: none;
    text-align: center;
    padding: 15px !important;
}
.adelaide-header-image .owl-theme .owl-nav .owl-next {
	right: 15px;
	background: #869791;
}
.adelaide-header-image .owl-theme .owl-nav .owl-prev {
	left: 15px;
	background: #869791;
}
.adelaide-header-image .owl-dots{
   display: none;
}
.adelaide_template .owl-stage{height:100%;}
.text-uppercase{text-transform: uppercase;}
.text-center{text-align: center;}
.adelaide-our-store{
	padding: 50px 0;
}
.adelaide-title{
	font-size: 28px;
	line-height: 50px;
	margin: 0 0 30px;
	color: #F58220;
	padding: 0;
}
.adelaide-our-store .desc{
	font-size: 15px;
	color: #2271BA;
	margin-bottom: 20px;
}
.row{
	margin: 0 -15px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;	
}
.col-md-8{
	width: 66.666667%;
	padding: 0 15px;
}
.col-md-4{
	width: 33.33%;
	padding: 0 15px;
}
.col-md-6{
	width: 50%;
	padding: 0 15px;	
}
.col-md-5{
	width: 41.666667%;
	padding: 0 15px;
}
.col-md-7{
	width: 58.333333%;
	padding: 0 15px;
}

.adelaide-our-store .col-info{margin-top: 40px;}
.adelaide-our-store .col-info .img{
	margin: 0 auto 20px;
}
.adelaide-our-store .col-info .text{
	font-size: 18px;
	line-height: 24px;
	color: #0D3166;
	font-weight: bold;
}

.adelaide-center-slider{
	overflow: hidden;
}
.adelaide-center-slider .owl-carousel .owl-item img{
	width: 100%;
    object-fit: cover;
    max-width: 100%;
    max-height: 600px;
}
.adelaide-our-specials{
	padding: 50px 0;
}

.adelaide-our-specials .adelaide-title{
	color: #313265;
}
.adelaide-our-specials .row{
	margin: 0 -5px;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.adelaide-our-specials .col-md-4{
	padding: 0 5px;    
	max-width: 32.333333%;
}
.adelaide-our-specials .specials-dv{
	border: 1px solid #313265;
	margin-bottom: 40px;
	min-height: 570px;
}
.specials-dv .img{
	min-height: 300px;
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.specials-dv .img img{
	margin:0 auto;
	object-fit: contain;
}
.specials-dv .title-bx{
	background-color: #0D3166;
	color: #fff;
	padding: 15px;
	font-weight: bold;
}
.specials-dv .title-bx .title{
	font-size: 18px;
}
.specials-dv .title-bx .qty{
	font-size: 14px;
}
.specials-dv .title-bx .qnt{
	/*border-right: 1px solid #fff;*/
	padding-right: 5px;
}
.specials-dv .title-bx .from{
	color: #F26221;
}
.specials-dv .title-bx .dimen{
	font-size: 16px;
}

.specials-dv .desc-bx{
	padding: 15px;
	font-size: 15px;
	color: #0D3166;
}
.specials-dv .desc-bx div{
	border-bottom: 1px solid #0D3166;
	padding: 3px 0;
	font-weight:400;
}
.specials-dv .desc-bx .last{min-height:auto;}
.specials-dv .desc-bx .last,.specials-dv .desc-bx .enquire-now{
	border-bottom: none;
}
.specials-dv .desc-bx .enquire-now{
	text-align: center;
	margin-top: 15px;
}
.specials-dv .desc-bx .enquire-now a{
	display: inline-block;
	background: #ff8201;
	padding: 5px 15px;
	border-radius: 25px;
	font-weight: normal;
	color: #fff;
	font-size:12px;
}
.adelaide-our-specials .col-md-4:nth-child(odd) .specials-dv .title-bx{
	background-color: #0D3166;
}
.adelaide-our-specials .col-md-4:nth-child(even) .specials-dv .title-bx{
	background-color: #2B9EE6;
}
.sky-blue{
	background-color: #2B9EE6 !important;
}

.map-direction{padding-bottom:50px;}
.directions-dv{
	padding-top: 50px;
	max-width:350px;
}
.directions-dv h2{
	font-size: 28px;
	line-height: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #0D3166;
	color: #0D3166;
	margin-bottom: 20px;
}
.directions-dv h2 b{display: block;}
.directions-dv .c-info{
	font-size: 18px;
	line-height: 26px;
	color: #0D3166;
	word-break: break-all;
}
.directions-dv .direction{margin-top:15px;}
.directions-dv .direction a{
	display: inline-block;
	background: #ff8201;
	padding: 5px 15px;
	border-radius: 25px;
	font-weight: normal;
	color: #fff;
	font-size: 12px;
	line-height: 24px;
}
.map-direction .map{
	text-align:right;
	overflow: hidden;	
}
.map-direction .map iframe{
	height:100%;
	width:100%;
}

.adelaide-center-slider{
	position: relative;
}
/*.adelaide-center-slider .cslider_img{height:400px;}*/
.adelaide-center-slider .owl-theme .owl-nav{
	margin: 0;
	position: absolute;
	top:50%;
	transform:translate(0,-50%);
	width: 100%;
	height:50px;
}
.adelaide-center-slider .owl-theme .owl-nav [class*=owl-]{
	position: absolute;
	color:#fff;
	font-size: 50px;
	height: 50px;
	width: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	outline:none;
	text-align: center;
	padding:15px !important;
}
.adelaide-center-slider .owl-theme .owl-nav [class*=owl-] i{line-height:14px;}
.adelaide-center-slider .owl-theme .owl-nav [class*=owl-]:hover{
	background-color:#000;
}
.adelaide-center-slider .owl-theme .owl-nav .owl-prev{
	left: 15px;
}
.adelaide-center-slider .owl-theme .owl-nav .owl-next{
	right: 15px;
}

.monthly-specials-slider .inner-wrap{	
	padding: 50px 0;
	border-bottom: 3px double #D9E2F2;
}
.ms_text_bx{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
}
.ms_text .left-slide-cont{text-align: center;}
.monthly-specials-slider .owl-theme .owl-dots .owl-dot{
	border-radius: 100% !important;
	outline: none;
	margin: 3px;
	border: 1px solid transparent;
	transition:all 0.3s ease;
}
.monthly-specials-slider .owl-theme .owl-dots .owl-dot:hover,.monthly-specials-slider .owl-theme .owl-dots .owl-dot.active{
	outline: none;
	box-shadow: none;
	border: 1px solid #c0c0c0;
}
.monthly-specials-slider .owl-theme .owl-dots .owl-dot span{
	background: #c0c0c0 !important;
	margin: 3px;
}
.adelaide-our-specials .col-md-4:nth-child(even) .specials-dv .title-bx .from{
	color: #a53300;
}
.specials-dv .title-bx .qty1 .from1{padding-right: 5px; border-right: 1px solid #fff;color:#ccc !important;}
.specials-dv .title-bx .qty1 .from1 span{
	position: relative;
}
.specials-dv .title-bx .qty1 .from1 span:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #ccc;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}
.specials-dv .title-bx .qty1 .from2{font-size: 25px; margin-left: 3px;}
span.from.from1{
	padding-right: 5px;    
	color: #ccc !important;
	text-decoration: line-through;
}
span.from.from1 span{
	text-decoration: line-through;
}
span.from.from2{
	font-size: 16px;    
}
.callus{
	text-align: center;
	border-bottom: 2px solid #D9E2F2;
	padding-bottom: 15px;
}
.callus a{
	text-align: center;
	color: #F58220;
	padding: 0;
	font-weight: 500;
}
.page-template-ballarat .header-post-title-class, .page-template-adelaide .header-post-title-class{
	padding-bottom: 0;
	border-bottom: 0;
}

.monthly-specials-slider{position: relative;}
.monthly-specials-slider .owl-theme .owl-nav{
	margin: 0;
	position: absolute;
	top: 50%;
	transform: translate(0,-50%);
	width: 100%;
	height: 50px;
}
.monthly-specials-slider .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	color: #5d5d5d;
	font-size: 36px;
	height: 50px;
	width: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	outline: none;
	text-align: center;
	padding: 0 !important;    
}
.monthly-specials-slider .owl-theme .owl-nav [class*=owl-]:hover {
	background-color: transparent;
	box-shadow:none;
}
.monthly-specials-slider .owl-theme .owl-nav .owl-prev {
	left: -50px;
}
.monthly-specials-slider .owl-theme .owl-nav .owl-next {
	right: -50px;
}

/* spacial template */
.spacial-map-direction{
	padding: 50px 0;
}
.map-box{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.map-box .img{
	width: 270px;
	height: 270px;
	border-radius: 100%;
	overflow: hidden;
	box-sizing: border-box;
	border: 5px solid #267cc9 !important;
	position: relative;
	z-index: 1;
}
.map-box .img img{
	height: 115%;
	width: 115%;
	object-fit: cover;
	padding: 0;
	margin: 0;
	object-position: bottom;
	position: absolute;
	top: -20px;
}

.map-box .map-text{
	width: calc(100% - 270px);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
}
.map-box .map-text .txt-dv{
	background-color: #F77F35;
	padding: 30px 30px 30px 75px;
	margin-left: -45px;
	color: #fff;
}
.map-box .map-text .txt-dv h2{
	color: #fff;
	font-size: 30px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.map-box .map-text .txt-dv p{
	font-size: 26px;
	line-height: 26px;
	color: #fff;
	font-weight: normal;
	margin: 0;
}
.map-box .map-text .txt-dv .contact{
	font-size: 26px;
	font-weight: normal;
}
.map-box .map-text .txt-dv a{
	color: #fff;
}

.essendon-heading-dv{
	padding: 30px 0;
	/*border-bottom: 2px solid #E4E7EC;*/
	margin-bottom: 30px;
}
.essendon-heading-dv h1{
	margin-bottom: 0;
	padding: 0;
	font-size: 52px;
	line-height: 52px;
	color: #DF1A25;
}
.essendon-heading-dv sup{
	vertical-align: top;
	top: 3px;
	bottom: auto;
	font-size: 24px;
}
.essendon-heading-dv h2.mgt{
	margin-top: 10px;
}
.essendon-heading-dv h2{
	margin: 0;
	padding: 0;
	color: #4B4B4B;
	font-size: 30px;
}

.essendon-bx{
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 50px;
}
.essendon-bx .main{
	padding: 15px;	
}
.special-essendon .row:nth-child(odd) .col-md-4:nth-child(odd) .essendon-bx .main{
	background-color: #D24336;
}
.special-essendon .row:nth-child(odd) .col-md-4:nth-child(even) .essendon-bx .main{
	background-color: #9A2125;
}
.special-essendon .row:nth-child(even) .col-md-4:nth-child(odd) .essendon-bx .main{
	background-color: #0076BA;
}
.special-essendon .row:nth-child(even) .col-md-4:nth-child(even) .essendon-bx .main{
	background-color: #003464;
}
.essendon-bx .main .img{
	margin-bottom: 20px;
}
.essendon-bx .main .old-price{
	font-size: 18px;
	font-weight: normal;
}
.essendon-bx .main .new-price{
	font-size: 50px;
	font-weight: normal;
	line-height: 50px;
	margin-bottom: 20px;
}
.essendon-bx .name{
	font-size: 24px;
	font-weight: normal;
	color: #000;	
	padding: 10px 15px;
	background-color: #D1D2D4;
}

.special-essendon .col-md-4{
	position: relative;
}
.special-essendon .save{
	background: url(img/brush.png) no-repeat center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 10px;
	color: #fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	transform: rotate(-10deg);
	text-transform: uppercase;
	border-radius: 30%;
}
.slide-txt-dv{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: center;
}
.slide-txt{
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 18px;
}
.slide-txt h1{
	padding: 0;
	font-size: 40px;
	line-height: 42px;
}
.save-bx{
	margin-bottom: 15px;
}
.dont-pay{
	text-decoration: line-through;
}

.owl-carousel .owl-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: initial;
}
.adelaide_template .owl-carousel .owl-stage-outer,
.adelaide_template .owl-stage,
.adelaide_template .owl-carousel .owl-item,
.adelaide_template .owl-carousel .owl-item img{
	height:500px;
}
.adelaide_template .adelaide-header-image .owl-carousel .owl-stage-outer,
.adelaide_template .adelaide-header-image .owl-stage,
.adelaide_template .adelaide-header-image .owl-carousel .owl-item,
.adelaide_template .adelaide-header-image .owl-carousel .owl-item img{
	object-fit: contain;
	
    object-position: top;
}

.adelaide-header-image .owl-nav .owl-next{
	right:0;
}

/* spacial template */

@media (min-width: 1600px){
	/*.adelaide-center-slider .cslider_img{height:600px;}*/
	/*.adelaide-header-image{max-height: 680px;}
	.adelaide-our-specials .specials-dv{min-height: 600px;}*/
}

@media (min-width: 993px){
	.specials-dv .img{
		height: 300px;
	}
}

@media (max-width: 1050px){
	.adelaide-our-specials .col-md-4{max-width: 32.2%;}
}
@media (max-width: 991px){
	.header-post-title-class{font-size: 42px; padding: 10px;}
	.adelaide-title{font-size: 32px; line-height: 36px;}	
	.adelaide-our-store .col-info .text,.directions-dv .c-info{font-size: 20px; line-height: 26px;}	
	.specials-dv .title-bx .title{font-size: 16px;}
	.specials-dv .desc-bx{font-size: 14px;}
	.directions-dv .direction a{font-size: 14px;}
	.directions-dv .direction a{font-size: 14px;}
	.specials-dv .title-bx .dimen{font-size: 14px;}
	.col-md-4{width: 48.5%;}
	.adelaide-our-specials .col-md-4{max-width: 50%;}
	.footer-box{width: 100% !important; float: none !important;}
	.footer-box{width: 100% !important; float: none !important; margin-bottom: 30px;}
	.footer-box:last-child{margin-bottom: 0;}
}
@media (max-width: 767px){
	.row{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin:0 !important;
	}
	.col-md-4,.col-md-5,.col-md-7,.adelaide-our-specials .col-md-4,.col-md-6{width: 100%;}
	.adelaide-our-specials .col-md-4{max-width: 100%;}
	.map-direction .map{text-align: center;}
	.directions-dv{max-width: 100%; text-align: center;}
	.ms_text{margin-bottom: 30px;}
	.adelaide-header-image .owl-carousel .owl-nav.disabled{
		display: block;
	}
	.adelaide-our-specials .specials-dv{min-height: auto;}
	.adelaide_template .adelaide-header-image .owl-carousel .owl-stage-outer,
.adelaide_template .adelaide-header-image .owl-stage,
.adelaide_template .adelaide-header-image .owl-carousel .owl-item,
.adelaide_template .adelaide-header-image .owl-carousel .owl-item img{    max-height: 220px;
	height: 100%;}
	.adelaide-header-image .owl-nav [class*=owl-]{    font-size: 20px !important;
		height: 30px;
		width: 30px;}
		.adelaide-header-image .owl-nav{    top: 36%;}
		.adelaide_template .owl-carousel .owl-stage-outer,
		.adelaide_template .owl-stage,
		.adelaide_template .owl-carousel .owl-item,
		.adelaide_template .owl-carousel .owl-item img{
			height:400px;
		}
}
@media (max-width: 480px){
	.header-post-title-class{font-size: 32px !important; line-height: 40px;}
	.specials-dv .title-bx .title{font-size:16px;}
	.specials-dv .title-bx .qty{font-size:12px;}
	span.from.from2{font-size:14px;}
	.specials-dv .title-bx .dimen{font-size:14px;}
	.specials-dv .desc-bx{font-size:14px;}
	.specials-dv .title-bx .qnt{display:block}
	.adelaide_template .owl-carousel .owl-stage-outer,
	.adelaide_template .owl-stage,
	.adelaide_template .owl-carousel .owl-item,
	.adelaide_template .owl-carousel .owl-item img{
		height:300px;
	}
}